@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope-Bold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html, body {
    --text-color-default: #494B50;
    --color-primary: #2aadf4;
    --color-primary--pale: #e2f4fd;
    --color-secondary: #f14e32;
    --color-caption: #7C7C7C;
    --color-disabled: #e0e0e0;
    --color-attention: #FFBE2E;
    --shadow-size: .625rem;
    --shadow-color: rgba(0, 0, 0, 0.1);
    --shadow-default: 0 .125rem var(--shadow-size) var(--shadow-color);
    --border-default: 1px solid #e6e6e6;
    color: var(--text-color-default);
    font-family: 'Manrope', -apple-system, BlinkMacSystemFont, 'Segoe UI',
        Roboto, sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 1366px) {
    html {
        font-size: 14px;
    }
}

@media screen and (max-width: 320px) {
    html {
        font-size: 12px;
    }
}

[x-cloak] {
    display: none !important;
}

.container {
    margin: 0 auto;
    padding: 0 7.5rem;
    max-width: 1440px;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .container {
        padding: 0 1.875rem;
    }
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex--columns {
    --column-gutter: 2rem;
    margin: calc(-1 * var(--column-gutter) / 2);
}

.flex--center {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.flex--space-between {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.flex--wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
    .flex--reverse-on-mobile {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
}

.column {
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
    max-width: 100%;
    padding: calc(var(--column-gutter) / 2);
}

.column--sm {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.column--lg {
    -webkit-box-flex: 3;
        -ms-flex: 3;
            flex: 3;
}

@media screen and (max-width: 1024px) {
    .column--full-width-mobile {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        width: 100%;
    }
}

.button {
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    font-family: inherit;
    border-radius: .5rem;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: .875rem;
    letter-spacing: .05em;
    padding: 1rem 2rem;
    -webkit-box-shadow: var(--shadow-default);
            box-shadow: var(--shadow-default);
}

.button--disabled {
    opacity: .5;
    pointer-events: none;
}

.button--hover:hover {
    background-color: currentColor;
    -webkit-text-fill-color: #FFF;
}

.button--rounded {
    border-radius: 100vh;
}

.button--round {
    --button-size: 2.5rem;
    width: var(--button-size);
    height: var(--button-size);
    border-radius: calc(var(--button-size) / 2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
    overflow: hidden;
}

.button--md {
    --button-size: 3.5rem;
}

.button--outline {
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 1px solid var(--color-primary);
    color: var(--text-color-default);
    font-weight: normal;
}

.button--dashed {
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 1px dashed var(--color-secondary);
    color: var(--color-secondary);
    font-weight: normal;
}

.button--thin {
    padding: .625rem 1rem;
}

.button--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.button--primary {
    background-color: var(--color-primary);
}

.button--secondary {
    background-image: -webkit-gradient(linear, left top, right top, from(#f25e44), to(#dc472e));
    background-image: linear-gradient(90deg, #f25e44 0%, #dc472e 100%);
}

.button--white {
    background-color: #fff;
    color: var(--color-primary);
}

.button__icon {
    margin-left: -.125rem;
    margin-right: .375rem;
}

.icon {
    --icon-size: 1rem;
    display: inline-block;
    width: var(--icon-size);
    height: var(--icon-size);
    -webkit-mask-size: contain;
            mask-size: contain;
    background-size: contain;
}

.icon--md {
    --icon-size: 1.25rem;
}

.icon--lg {
    --icon-size: 1.5rem;
}

.mobile-header__button .icon--lg {
    --icon-size: 2rem;
}

.icon--xl {
    --icon-size: 1.875rem;
}

.icon--xlg {
    --icon-size: 3.5rem;
}

.icon--menu {
    -webkit-mask-image: url('/assets/icons.svg#menu');
            mask-image: url('/assets/icons.svg#menu');
}

.icon--search {
    -webkit-mask-image: url('/assets/icons.svg#search');
            mask-image: url('/assets/icons.svg#search');
}

.icon--phone {
    -webkit-mask-image: url('/assets/icons.svg#phone');
            mask-image: url('/assets/icons.svg#phone');
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
}

.icon--star {
    -webkit-mask-image: url('/assets/icons.svg#star');
            mask-image: url('/assets/icons.svg#star');
    background-color: #efd027;
}

.icon--avatar {
    -webkit-mask-image: url('/assets/icons.svg#avatar');
            mask-image: url('/assets/icons.svg#avatar');
}

.icon--shield {
    -webkit-mask-image: url('/assets/icons.svg#shield');
            mask-image: url('/assets/icons.svg#shield');
    -webkit-transform: translateY(calc(var(--icon-size) / 10));
            transform: translateY(calc(var(--icon-size) / 10));
}

.icon--shield-xl {
    -webkit-mask-image: url('/assets/icons.svg#shield');
            mask-image: url('/assets/icons.svg#shield');
    -webkit-transform: translateY(calc(var(--icon-size) / 10));
            transform: translateY(calc(var(--icon-size) / 10));
    --icon-size: 1.9rem;
    position: relative;
    top: -1px;
}

.icon--emblem {
    -webkit-mask-image: url('/assets/icons.svg#emblem');
            mask-image: url('/assets/icons.svg#emblem');
}

.icon--cross {
    -webkit-mask-image: url('/assets/icons.svg#cross');
            mask-image: url('/assets/icons.svg#cross');
}

.icon--back {
    -webkit-mask-image: url('/assets/icons.svg#back');
            mask-image: url('/assets/icons.svg#back');
}

.icon--ukraine {
    -webkit-mask-image: url('/assets/icons.svg#ukraine');
            mask-image: url('/assets/icons.svg#ukraine');
}

.icon--sepa {
    -webkit-mask-image: url('/assets/icons.svg#sepa');
            mask-image: url('/assets/icons.svg#sepa');
}

.icon--liqpay {
    -webkit-mask-image: url('/assets/icons.svg#liqpay');
            mask-image: url('/assets/icons.svg#liqpay');
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: center;
            mask-position: center;
    -webkit-mask-size: contain;
            mask-size: contain;
    background-color: currentColor;
}

.icon--card {
    -webkit-mask-image: url('/assets/icons.svg#card');
            mask-image: url('/assets/icons.svg#card');
}

.icon--planet {
    -webkit-mask-image: url('/assets/icons.svg#planet');
            mask-image: url('/assets/icons.svg#planet');
}

.icon--fondy {
    -webkit-mask-image: url('/assets/icons.svg#fondy');
            mask-image: url('/assets/icons.svg#fondy');
}

.icon--receipt {
    -webkit-mask-image: url('/assets/icons.svg#receipt');
            mask-image: url('/assets/icons.svg#receipt');
}

.icon--copy {
    -webkit-mask-image: url('/assets/icons.svg#copy');
            mask-image: url('/assets/icons.svg#copy');
}

.icon--link {
    -webkit-mask-image: url('/assets/icons.svg#link');
            mask-image: url('/assets/icons.svg#link');
}

.icon--facebook-square {
    background-image: url('/assets/logos.svg#facebook-square');
}

.icon--twitter-square {
    background-image: url('/assets/logos.svg#twitter-square');
}

.icon--linkedin-square {
    background-image: url('/assets/logos.svg#linkedin-square');
}

.icon--color-text {
    background-color: var(--text-color-default);
}

.icon--color-primary {
    background-color: var(--color-primary);
}

.icon--color-white {
    background-color: #fff;
}

.list {
    list-style: none;
}

.list--icons {
    --list-padding: 2rem;
    padding-left: var(--list-padding);
}

.list__item {
    position: relative;
}

.list__item+.list__item {
    margin-top: 1rem;
}

.list__item::before {
    content: '';
    position: absolute;
    left: calc(-1 * var(--list-padding));
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1rem;
    height: 1rem;
}

.disable-scroll {
    overflow: hidden;
    /*position: fixed;*/
    /*width: 100%;*/
    /*top: calc(var(--js-last-scroll-position) * -1);*/
    padding-right: var(--js-scrollbar-width);
}

/*.disable-scroll .main-header {*/
/*  position: relative;*/
/*  top: var(--js-last-scroll-position);*/
/*}*/

.disable-scroll .main-footer {
    width: calc(100% + var(--js-scrollbar-width));
    padding-right: var(--js-scrollbar-width);
}

.modal {
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 2rem;
    z-index: calc(10 * var(--js-order));
}

.modal__opened {
    visibility: visible;
}

.modal__background {
    position: absolute;
    width: 100vw;
    height: 100vh;
}

.modal__header {
    text-align: center;
    font-size: 2.25rem;
    margin: 1.125rem 0;
}

.modal__content {
    position: relative;
    padding: 2rem;
    width: 720px;
    max-width: 100%;
    background-color: #fff;
    border-radius: calc(0.25rem + 1px);
    -webkit-box-shadow: 0 1.125rem 3.125rem var(--shadow-color);
            box-shadow: 0 1.125rem 3.125rem var(--shadow-color);
    max-height: 100%;
    overflow: auto;
}

.modal__footer {
    text-align: center;
    margin: 1.125rem 0;
}

.modal__close {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    -webkit-mask-image: url('/assets/icons.svg#cross');
            mask-image: url('/assets/icons.svg#cross');
    cursor: pointer;
    background-color: var(--color-primary);
    font-size: 0;
    display: inline-block;
    width: 2rem;
    height: 2rem;
}


/* Search modal */
#search-modal .modal__background {
    background-color: #fff;
}


.search-wrapper span {
    display: block;
    color: var(--text-color-default);
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 30px;
    text-align: center;
}

.search-wrapper .input-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.input-form input[type="text"] {
    border: 1px solid var(--color-primary);
    vertical-align: middle;
    width: calc(100% - 60px);
    font-size: 20px;
    line-height: 48px;
    padding: 0 11px;
}

.input-form input[type="text"]::-webkit-input-placeholder {
    font-size: 20px;
    line-height: 48px;
}

.input-form input[type="text"]::-moz-placeholder {
    font-size: 20px;
    line-height: 48px;
}

.input-form input[type="text"]:-ms-input-placeholder {
    font-size: 20px;
    line-height: 48px;
}

.input-form input[type="text"]::-ms-input-placeholder {
    font-size: 20px;
    line-height: 48px;
}

.input-form input[type="text"]::placeholder {
    font-size: 20px;
    line-height: 48px;
}

.input-form input[type="submit"] {
    background: var(--color-primary) url(../img/icons/search-icon-1.svg) 50% 50% no-repeat;
    background-size: 50%;
    border: 1px solid var(--color-primary);
    height: 50px;
    width: 50px;
    vertical-align: top;
}

/* END ofSearch modal */


.dropdown {
    position: relative;
}

.main-header__desktop .dropdown:hover .dropdown__content,
.dropdown.active .dropdown__content{
    visibility: visible;
    height: 8.75rem;
    -webkit-transition-delay:.1s;
            transition-delay:.1s;
    -webkit-transition-duration:.3s;
            transition-duration:.3s;
    -webkit-transition-property:all;
    transition-property:all;
    -webkit-transition-timing-function:cubic-bezier(.4,0,.2,1);
            transition-timing-function:cubic-bezier(.4,0,.2,1);
}



.dropdown__button {
    font-family: inherit;
    color: var(--color-primary);
    cursor: pointer;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    outline: none;
    background: none;
    padding: 1.5rem;
    font-size: 1rem;
    font-weight: normal;
    -webkit-box-shadow: none;
            box-shadow: none;
    overflow: visible;
    text-transform: none;
    height: 3rem;
    width: 3rem;
    border-radius: 100%;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 2;
}

.dropdown__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    visibility: hidden;
    position: absolute;
    height: 2.875rem;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    margin-top: -2.875rem;
    width: 3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #fff;
    border-radius: 6.25rem;
    overflow: hidden;
    z-index: 1;
    -webkit-box-shadow: 0 2px 10px 0 #00000029;
            box-shadow: 0 2px 10px 0 #00000029;
    padding-top: 3.2rem;
    -webkit-transition-delay:.1s;
            transition-delay:.1s;
    -webkit-transition-duration:.3s;
            transition-duration:.3s;
    -webkit-transition-property:all;
    transition-property:all;
    -webkit-transition-timing-function:cubic-bezier(.4,0,.2,1);
            transition-timing-function:cubic-bezier(.4,0,.2,1);
}

.dropdown__item {
    width: 100%;
    padding: 0.625rem;
    text-align: center;
    text-decoration: none;
    -webkit-text-fill-color: initial;
    color: var(--text-color-default);
    height: 2.875rem;
    font-weight: normal;
    line-height: 1.5rem;
}

@media screen and (max-width: 1280px) {
    .dropdown__content {
        margin-top: -2.75rem;
    }
}

.dropdown__item:first-of-type {
    border: none;
}

.dropdown:hover .dropdown__button,.dropdown.active .dropdown__button{
    color: #fff;
    background: var(--color-primary);
}


.dropdown__item:hover,.dropdown__item.active {
    color: #2E3538;
    background-color: #DDF3FD;
    border-color: transparent;
    border-radius: 100%;
}

.dropdown__item:hover+.dropdown__item {
    border-color: transparent;
}

.dropdown__item--disabled {
    pointer-events: none;
    color: var(--color-disabled);
}

.form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.form__group {
    width: 520px;
    max-width: 100%;
}

.form__group input[type="checkbox"],
.form__group input[type="radio"] {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.form__group+.form__group {
    margin-top: 1rem;
}

.form__label {
    display: block;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: calc(0.25rem + 1px);
}

.form__field {
    border: 1px solid #acc6d2;
    border-radius: calc(0.125rem + 1px);
    padding: 0.625rem;
    width: 100%;
    font-family: inherit;
    font-size: calc(1rem - 1px);
    outline: none;
}

.form__field--radio,
.form__field--checkbox {
    --control-dimensions: 1.25rem;
    --control-offset: .125rem;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: .625rem;
    padding: 0;
    border: none;
    border-radius: none;
    cursor: pointer;
}

.form__field--radio::before,
.form__field--radio::after,
.form__field--checkbox::before,
.form__field--checkbox::after {
    content: '';
    display: inline-block;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.form__field--radio::before,
.form__field--checkbox::before {
    width: var(--control-dimensions);
    height: var(--control-dimensions);
    background-color: var(--color-primary);
    opacity: .25;
}

.form__field--radio {}

.form__field--radio::before {
    border-radius: 100vh;
}

.form__field--radio::after {
    position: absolute;
    top: calc(var(--control-dimensions) / 2);
    left: calc(var(--control-dimensions) / 2);
    width: calc(var(--control-dimensions) * .75);
    height: calc(var(--control-dimensions) * .75);
    background-color: #FFF;
    border-radius: 100vh;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
}

.form__field--checkbox {}

.form__field--checkbox::before {
    border-radius: 2px;
    background-color: unset;
    outline: 1px solid black;
}

.form__field--checkbox::after {
    position: absolute;
    top: calc(var(--control-dimensions) / 2);
    left: calc(var(--control-dimensions) / 2);
    width: calc(var(--control-dimensions) * .75);
    height: calc(var(--control-dimensions) * .75);
    background-color: transparent;
    -webkit-mask-image: url('/assets/icons.svg#checkmark');
            mask-image: url('/assets/icons.svg#checkmark');
    -webkit-mask-size: contain;
            mask-size: contain;
    border-radius: 100vh;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
}

input[type="radio"]:checked+.form__field--radio::after,
input[type="checkbox"]:checked+.form__field--checkbox::after {
    background-color: var(--color-primary);
}

.form__field--textarea {
    resize: none;
}

.form__field--hidden {
    position: absolute;
    visibility: hidden;
    pointer-events: none;
}

.form__field:focus {
    border-color: var(--color-primary);
}

.form__field--invalid {
    border-color: #e75239;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.form__field::-webkit-input-placeholder {
    color: #b9c1c6;
}

.form__field::-moz-placeholder {
    color: #b9c1c6;
}

.form__field:-ms-input-placeholder {
    color: #b9c1c6;
}

.form__field::-ms-input-placeholder {
    color: #b9c1c6;
}

.form__field::placeholder {
    color: #b9c1c6;
}

.form__field--disabled {
    opacity: .5;
    pointer-events: none;
}

.main-header {
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #FFF;
    z-index: 10;
    -webkit-transition: -webkit-box-shadow .1s ease-in-out;
    transition: -webkit-box-shadow .1s ease-in-out;
    transition: box-shadow .1s ease-in-out;
    transition: box-shadow .1s ease-in-out, -webkit-box-shadow .1s ease-in-out;
    -webkit-box-shadow: 0 0.1rem 0.875rem 0.125rem rgba(0, 0, 0, 0.1);
            box-shadow: 0 0.1rem 0.875rem 0.125rem rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 1024px) {
    .main-header {
        position: fixed;
        background-color: #fff;
        max-width: 100%;
    }
}

@media screen and (min-width: 1024px) {
    .main-header--shadow {
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
                box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    }
}

.main-header__desktop {
    height: 100px;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

/* Fix for the OLD header */
.main-header__desktop {
    width: 100% !important;
}

.main-header__desktop:before, .main-header__desktop:after {
    content: none !important;
    display: none !important;
}

/* END of Fix for the OLD header */

@media screen and (max-width: 1024px) {
    .main-header__desktop {
        display: none;
    }
}

.main-header__mobile {}

@media screen and (min-width: 1024px) {
    .main-header__mobile {
        display: none;
    }
}

.main-header__logo {
    width: 100%;
    max-width: 224px;
}

.main-header__nav {
    padding: 0 1rem;
}

.main-header__actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.main-logo {
    height: 100px;
}

.main-logo__image {
    height: 100%;
    width: 224px;
    display: block;
    background-position: center left;
    background-size: contain;
    background-repeat: no-repeat;
}

.main-logo__image--ru {
    background-image: url("/assets/main_logo_ru.svg");
}

.main-logo__image--ua {
    background-image: url("/assets/main_logo_ua.svg");
}

.main-logo__image--en {
    background-image: url("/assets/main_logo_en.svg");
}

@media screen and (max-width: 1280px) {
    .main-logo {
        height: 3.375rem;
    }
}

.main-nav {
    font-size: 0;
}

.main-nav__list {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.main-nav__item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1rem;
    padding: 0 calc(.875rem + 1px);
}

@media screen and (max-width: 1280px) {
    .main-nav__item {
        padding: 0 calc(.75rem + 1px);
    }

    .main-nav__item--button {
        display: none;
    }
}

.main-nav__icon {
    margin-right: .625rem;
}

.main-nav__link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-decoration: none;
    color: var(--text-color-default);
}

.main-header__action+.main-header__action {
    margin-left: calc(.875rem + -1px);
    height: 3rem;
    width: 3rem;
    border-radius: 100%;
}

.main-header__language {
    font-size: 1rem;
    font-weight: normal;
    -webkit-box-shadow: none;
            box-shadow: none;
    overflow: visible;
    text-transform: none;
    height: 3rem;
    width: 3rem;
    border-radius: 100%;
}

.main-header__language-mobile {
    font-size: 0.9375rem;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: var(--color-primary);
    overflow: visible;
    padding: 15px;
    margin: 7px 15px;
}
.main-header__language-mobile.dropdown.active .dropdown__content{
    height: 9rem;
}
.main-header__language-mobile .dropdown__item{
    line-height: 2.875rem;
    padding: 0;
}

.mobile-header__language {
    font-size: calc(.75rem + 1px);
    font-weight: bold;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: var(--color-primary);
    overflow: visible;
}
.mobile-header__button{
    position: relative;
    overflow: visible;
}
.main-header__contact {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
    height: 3rem;
    font-size: .875rem;
    font-weight: bold;
}
.main-header__contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 75px;
    right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2px;
    z-index: 11;
    pointer-events: none;
}

.main-footer__btn.on .main-footer__contacts,
.main-header__contact.on .main-header__contacts,
.mobile-header__button.on .main-header__contacts{
    pointer-events: auto;
}
.main-footer__contacts{
    position: fixed;
    right: 3.25rem;
    bottom: 6rem;
    padding-bottom: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2px;
    z-index: 11;
    pointer-events: none;
}

.main-footer__contacts-link,
.main-header__contacts-link
{
    opacity: 0;
    -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
}

.main-footer__contacts-link.visible,
.main-header__contacts-link.visible{
    opacity: 1;
}

.overlay{
    content:'';
    background-color: #213038;
    opacity: 0;
    top: 0;
    left: 0;
    position: fixed;
    height: 100vh;
    width: 100vw;
    -webkit-transition: visibility 0s .5s,opacity .5s;
    transition: visibility 0s .5s,opacity .5s;
    z-index: 9;
    visibility: hidden;
    cursor: pointer;
}
.overlay.on{
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
    visibility: visible;
    opacity: .75;
}

.main-header__contacts-link,
.main-footer__contacts-link{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.5rem;
    background: #fff;
    -webkit-box-shadow: 0 2px 10px 0 #00000029;
            box-shadow: 0 2px 10px 0 #00000029;
    border-radius: 6.25rem;
    color:  #384044;
    font-size: 0.9375rem;
    line-height: 1.3125rem;
    padding: 0.625rem;
    min-width: 215px;
    text-decoration: none;
    font-weight: normal;
    text-transform: none;
}
.main-header__contacts-link.contacts-link,
.main-footer__contacts-link.contacts-link {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0;
    padding: 0.4rem 0.625rem;
}
.main-header__contacts-link.contacts-link img{
    rotate: 180deg;
    margin-right: 20px;
}
.main-header__contacts-link:hover,
.main-footer__contacts-link:hover {
    background: #DDF3FD;
}
.main-header__contacts-image,
.main-footer__contacts-image {
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 100%;
}
.main-header__notification {
    padding: 1rem 0;
}

.page-notification {
    background-color: var(--notification-color);
}

.page-notification--attention {
    --notification-icon: url('/assets/icons.svg#attention-sign');
    --notification-color: var(--color-attention);
}

.page-notification__content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: .75rem;
}

.page-notification__icon {
    --icon-size: 1.25rem;
    -webkit-mask-image: var(--notification-icon);
            mask-image: var(--notification-icon);
    background-color: currentColor;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.page-notification__text {
    font-size: .875rem;
}

.page-notification__button {
    --icon-size: 1.25rem;
    position: relative;
    display: inline-block;
    width: var(--icon-size);
    height: var(--icon-size);
    color: inherit;
    background-color: currentColor;
    border-radius: 100vh;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    cursor: pointer;
}

.page-notification__button::after {
    content: '';
    position: absolute;
    inset: .25rem;
    background-color: var(--notification-color);
    -webkit-mask-size: contain;
            mask-size: contain;
    -webkit-mask-image: url('/assets/icons.svg#questionmark');
            mask-image: url('/assets/icons.svg#questionmark');
}

.page-notification__edit {
    position: absolute;
    inset: -0.375rem;
    font-size: 0;
    border-radius: .25rem;
    border: 1px dashed currentColor;
}

.mobile-header {
    padding: .875rem;
}

.mobile-header--static {
    position: static;
}

.mobile-header__button+.mobile-header__button {
    margin-left: .6rem;
}

.mobile-menu {
    max-width: initial;
    width: 100vw;
    background-color: #fff;
}

.mobile-menu__items {
    margin: 0 2rem;
    margin-bottom: 1.5rem;
}

.mobile-nav {
    border-bottom: var(--border-default);
}

.mobile-nav__item {
    font-size: 1.5rem;
}

.mobile-nav__title {
    display: inline-block;
    width: 100%;
    padding: 1.5rem 0;
    text-decoration: none;
    line-height: 1.5em;
    color: var(--text-color-default);
}

.mobile-nav__title--services {
    color: var(--color-primary);
    font-weight: bold;
    border-bottom: var(--border-default);
}

.page-header {}

.page-content {}

.breadcrumbs {
    color: #BDBDBD;
    font-size: .875rem;
    list-style: none;
    padding-top: .625rem;
    padding-bottom: .625rem;
}

.breadcrumbs__item {
    display: inline-block;
}

.breadcrumbs__item:not(:last-child)::after {
    content: '/';
    display: inline-block;
    margin-right: .25rem;
}

.breadcrumbs__link {
    color: inherit;
    text-decoration: none;
}

.share {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 1.25rem;
}

.share__link {
    text-decoration: none;
    cursor: pointer;
    font-size: 0;
}

.share__icon {
    --icon-size: 2.5rem;
    overflow: hidden;
    border-radius: .25rem;
}

.accordion {
    --accordion-padding: 3.375rem;
    border-bottom: 1px solid #F2F2F2;
    padding-right: var(--accordion-padding);
}

.accordion__title {
    position: relative;
    padding: 1rem 0;
    font-size: 1.125rem;
    font-weight: bold;
    cursor: pointer;
    list-style: none;
    outline: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.accordion__title>* {
    display: inline;
}

.accordion__title::-webkit-details-marker {
    display: none;
}

.accordion__title::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: calc(-1 * var(--accordion-padding));
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1.125rem;
    height: 1.125rem;
    -webkit-mask-image: url("/assets/icons.svg#expand");
            mask-image: url("/assets/icons.svg#expand");
    background-color: var(--color-primary);
}

.accordion[open] .accordion__title::before {
    -webkit-mask-image: url("/assets/icons.svg#shrink");
            mask-image: url("/assets/icons.svg#shrink");
}

.accordion__title--empty {
    pointer-events: none;
}

.accordion__title--empty::before {
    background-color: var(--color-disabled);
}

.accordion__content {
    padding-bottom: 1rem;
    line-height: 1.5em;
    display: none;
}

.accordion[open] .accordion__content {
    display: block;
}

.accordion__content p {
    margin: 0;
}

.accordion__content p+p {
    margin-top: var(--paragraph-spacing);
}

.accordion__content>*:first-child {
    margin-top: 0;
}

.accordion__content>*:last-child {
    margin-bottom: 0;
}

.tabs {}

.tabs__nav {}

.tabs__nav-item,
.tabs__nav-item:visited {
    text-decoration: none;
    color: inherit;
}

.tabs__content {}

.tabs__pane:not(.active) {
    display: none;
}

.main-footer {
    position: relative;
    padding: 3.125rem 0;
    padding-bottom: 2.75rem;
    background: #ddf3fd;
    overflow: hidden;
}

.footer-nav {
    line-height: 1.5em;
}

.footer-nav--columns {
    --column-gutter: 4.25rem;
}

.footer-nav__group {
    min-width: 260px;
}

.footer-nav__group+.footer-nav__group {
    margin-top: 1.875rem;
}

.footer-nav__title {
    display: block;
    font-weight: bold;
    font-size: .875rem;
    line-height: 1.5em;
    text-transform: uppercase;
}

.footer-nav__links {
    margin-top: 1.125rem;
}

.footer-nav__item {
    margin-top: calc(.25rem + 1px);
}

.footer-nav__item:first-of-type {
    margin-top: 0;
}

.footer-nav__link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: .875rem;
    line-height: 1.5em;
    text-decoration: none;
    color: inherit;
}

.footer-social {
    --social-icons-gap: .625rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: calc(3.125rem - var(--social-icons-gap) / 2) 0;
    list-style: none;
    font-size: 0;
}

.footer-social__item {
    margin: calc(var(--social-icons-gap) / 2);
    width: 3.125rem;
    height: 3.125rem;
}

.footer-social__link {
    height: 100%;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    font-size: 0;
}

@media screen and (min-width: 1024px) {
    .footer-social__item:has(.footer-social__link[href*="mailto:"]) {
        display: none;
    }
}

.main-footer__copyright {
    font-size: .875rem;
    line-height: 1.5em;
}

.widget-contacts {
    cursor: pointer;
    position: fixed;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #E84B30;
    right: 50px;
    bottom: 50px;
    overflow: visible;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
.widget-contacts__icon{
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    width: 100%;
    height: 100%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow:hidden;
    -webkit-transition:opacity .4s ease-out;
    transition:opacity .4s ease-out;
}
.widget-contacts__icon.active {
    opacity:1;
}
.widget-contacts::after {
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    bottom: -8px;
    width: calc(100% + 16px);
    border-radius: 50%;
    background-color: #E84B30;
    opacity: 0.2;
}
.widget-contacts::before {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 100vh;
    border: 1px solid #E84B30;
    -webkit-animation:widgetPulse infinite 1.5s;
            animation:widgetPulse infinite 1.5s
}

@-webkit-keyframes widgetPulse {
    50% {
        -webkit-transform:scale(1,1);
                transform:scale(1,1);
        opacity:1
    }
    100% {
        -webkit-transform:scale(2,2);
                transform:scale(2,2);
        opacity:0
    }
}

@keyframes widgetPulse {
    50% {
        -webkit-transform:scale(1,1);
                transform:scale(1,1);
        opacity:1
    }
    100% {
        -webkit-transform:scale(2,2);
                transform:scale(2,2);
        opacity:0
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(.95);
                transform: scale(.95);
        -webkit-box-shadow: 0 0 0 0 var(--color-primary);
                box-shadow: 0 0 0 0 var(--color-primary);
    }

    70% {
        -webkit-transform: scale(1);
                transform: scale(1);
        -webkit-box-shadow: 0 0 0 .875rem var(--color-primary);
                box-shadow: 0 0 0 .875rem var(--color-primary);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(.95);
                transform: scale(.95);
        -webkit-box-shadow: 0 0 0 0 var(--color-primary);
                box-shadow: 0 0 0 0 var(--color-primary);
        opacity: 0;
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(.95);
                transform: scale(.95);
        -webkit-box-shadow: 0 0 0 0 var(--color-primary);
                box-shadow: 0 0 0 0 var(--color-primary);
    }

    70% {
        -webkit-transform: scale(1);
                transform: scale(1);
        -webkit-box-shadow: 0 0 0 .875rem var(--color-primary);
                box-shadow: 0 0 0 .875rem var(--color-primary);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(.95);
                transform: scale(.95);
        -webkit-box-shadow: 0 0 0 0 var(--color-primary);
                box-shadow: 0 0 0 0 var(--color-primary);
        opacity: 0;
    }
}

/* REFACTOR AFTER NEW BLOCKS IMPLEMENTED */
.wysiwyg .important-block {
    --block-padding: 1.875rem;
    --icon-size: 2.5rem;
    position: relative;
    margin: 1.875rem 0;
    margin-top: 3.125rem;
    padding: var(--block-padding);
    background-color: #ECF8FE;
    border-radius: 4px;
}

.wysiwyg .important-block::before {
    content: '';
    position: absolute;
    top: 0;
    left: var(--block-padding);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    display: block;
    height: var(--icon-size);
    width: var(--icon-size);
    background-color: #97D7F9;
    border-radius: 50%;
}

.wysiwyg .important-block::after {
    content: '';
    position: absolute;
    top: 2px;
    left: calc(var(--block-padding) + var(--icon-size) / 2);
    background-image: url("/assets/icons.svg#shield");
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.25rem;
    height: 1.25rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
}

.wysiwyg .important-block h3 {
    display: none;
}

.wysiwyg .important-block strong {
    font-weight: normal;
}

.quote {
    --block-padding: 1.875rem;
    --icon-height: 2.5rem;
    --icon-width: 3.375rem;
    position: relative;
    margin: 1.875rem 0;
    margin-top: 3.125rem;
    padding: var(--block-padding);
}

.quote::before {
    content: '';
    position: absolute;
    top: 0;
    left: var(--block-padding);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    display: block;
    height: var(--icon-height);
    width: var(--icon-width);
    border-radius: 100vh;
}

.quote::after {
    content: '';
    position: absolute;
    top: 0;
    left: calc(var(--block-padding) + var(--icon-width) / 2);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.125rem;
    height: 1.125rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
}

.quote>*:first-child {
    margin-top: 0;
}

.quote>*:last-child {
    margin-bottom: 0;
}

.quote--blue {
    background-color: #ECF8FE;
}

.quote--blue::before {
    background-color: #97D7F9;
}

.quote--blue::after {
    top: 2px;
    height: 1.25rem;
    background-image: url("/assets/icons.svg#shield");
}

.quote--red {
    background-color: #FCECE3;
}

.quote--red::before {
    background-color: #F4A5A5;
}

.quote--red::after {
    background-image: url("/assets/icons.svg#attention");
}

.quote--green {
    background-color: #E5F6EC;
}

.quote--green::before {
    background-color: #92DBB1;
}

.quote--green::after {
    background-image: url("/assets/icons.svg#book");
}

.wysiwyg {
    font-size: calc(.875rem + 1px);
}

.wysiwyg h2 {
    margin: 1.875rem 0;
    font-size: 2.5rem;
    font-weight: normal;
    line-height: 1em;
}

.wysiwyg h3 {
    margin: 1.875rem 0;
    margin-top: 3.75rem;
    font-size: calc(1.25rem + 1px);
    line-height: 1.2em;
}

.wysiwyg h4{
    margin: 1.875rem 0;
    margin-top: 3.75rem;
}
.wysiwyg h4:first-of-type{
    margin-top: 1.875rem;
}
.wysiwyg h3:first-of-type {
    margin-top: 1.875rem;
}

.wysiwyg h2+h3 {
    margin-top: 1.875rem;
}

.wysiwyg p {
    line-height: 1.5em;
}

.wysiwyg p+p {
    margin-top: 1rem;
}

.wysiwyg img {
    max-width: 100%;
}

.wysiwyg ol, .wysiwyg ul {
    --list-padding: 2.375rem;
    margin-top: 1.875rem;
    margin-bottom: 1.875rem;
    list-style: none;
    padding-left: var(--list-padding);
}

.wysiwyg ol li, .wysiwyg ul li {
    line-height: 1.5em;
    position: relative;
}

.wysiwyg ol li+li, .wysiwyg ul li+li {
    margin-top: calc(.5rem + 1px);
}

.wysiwyg ol {
    counter-reset: list-counter;
}

.wysiwyg ol li {
    counter-increment: list-counter;
}

.wysiwyg ol li::before {
    content: counter(list-counter) ".";
    position: absolute;
    font-weight: bold;
    left: calc(-1 * var(--list-padding));
    width: var(--list-padding);
    text-align: center;
}

.wysiwyg ul li::before {
    content: '';
    position: absolute;
    left: calc(-1 * var(--list-padding));
    top: .425rem;
    margin-left: calc(var(--list-padding) / 2);
    -webkit-transform: translateX(-50%) translateY(50%);
            transform: translateX(-50%) translateY(50%);
    background-color: currentColor;
    width: calc(.25rem + 1px);
    height: calc(.25rem + 1px);
}

.wysiwyg table {
    margin: 1.875rem 0;
    table-layout: fixed;
    word-break: break-word;
    border: none;
    border-collapse: collapse;
    border-radius: 4px;
    -webkit-box-shadow: var(--shadow-default);
            box-shadow: var(--shadow-default);
    overflow: hidden;
}

.wysiwyg tr:nth-child(even) {
    background-color: #FAFAFA;
}

.wysiwyg thead tr:first-of-type {
    background-color: #FAFAFA;
}

.wysiwyg th,
.wysiwyg td {
    padding: 1rem .75rem;
    border: none;
}

.wysiwyg th:first-of-type,
.wysiwyg td:first-of-type {
    padding-left: 1.375rem;
}

.wysiwyg th:last-of-type,
.wysiwyg td:last-of-type {
    padding-right: 1.375rem;
}

.wysiwyg .responsive-table tr {
    background-color: #FFF;
}

.wysiwyg .responsive-table tr:nth-child(odd) {
    background-color: #FAFAFA;
}

.wysiwyg .responsive-table thead tr:first-of-type {
    background-color: #FFF;
}
@media screen and (max-width: 1024px) {
    .main-header__contacts {
        top: 63px;
    }
}
@media screen and (max-width: 768px) {
    .main-footer .container{
        padding: 0 0.9375rem;
    }
    .main-header__mobile .mobile-header__button:focus{
        outline: none;
    }
    .footer-nav--columns{
        --column-gutter: 1rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .footer-nav__title{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        cursor: pointer;
    }
    .footer-nav__links{
        display: none;
    }
    .footer-nav__group + .footer-nav__group{
        margin-top: 0.8125rem;
    }
    .footer-nav__title.active ~ .footer-nav__links{
        display: block;
    }
    .footer-nav__group .footer-nav__title.active:after{
        content: '–';
    }
    .footer-nav__title::after {
        content: '+';
        color: #0CA6F2;
        font-size: 28px;
        line-height: 24px;
        font-weight: normal;
    }
    .footer-nav__link{
        color: #999999;
        font-size: 0.9375rem;
        line-height: 1.3125rem;
    }
    .footer-nav__link:hover{
        color: #0CA6F2;
    }
    .footer-social__item{
        width: 2.375rem;
        height: 2.375rem;
    }
    .main-footer__copyright{
        color: #999999;
        font-size: 0.75rem;
        line-height: 1.0625rem;
    }
    .main-footer__contacts{
        right: 12px;
        bottom: 5.25rem;
    }
    .widget-contacts{
        right: 12px;
        bottom: 30px;
    }
    .wysiwyg .responsive-table thead {
        display: none;
    }

    .wysiwyg .responsive-table tr:nth-child(odd) {
        background-color: #FFF;
    }

    .wysiwyg .responsive-table tr:nth-child(even) {
        background-color: #FAFAFA;
    }

    .wysiwyg .responsive-table,
    .wysiwyg .responsive-table tbody,
    .wysiwyg .responsive-table tr,
    .wysiwyg .responsive-table td {
        display: block;
    }

    .wysiwyg .responsive-table tr {
        padding: .5rem 1rem;
    }

    .wysiwyg .responsive-table th:first-of-type,
    .wysiwyg .responsive-table td:first-of-type,
    .wysiwyg .responsive-table th:last-of-type,
    .wysiwyg .responsive-table td:last-of-type,
    .wysiwyg .responsive-table td {
        padding: .5rem 0;
    }

    .wysiwyg .responsive-table td {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
        font-weight: bold;
        text-align: right;
    }

    /*.wysiwyg .responsive-table td::before {*/
    /*    content: attr(data-header);*/
    /*    display: block;*/
    /*    font-weight: normal;*/
    /*    text-align: left;*/
    /*}*/
}

.wysiwyg a {
    color: var(--color-primary);
}

.wysiwyg hr {
    display: none;
}
